body {
  background-color: #D8D8D8;
  margin: 0px;
  padding: 0px
}
ul{
   list-style-type: square;
   font-family: Verdana;
   color: #000066;
   margin-top: 1px;
   margin-bottom: 2px;
   padding-top: 1px;
   padding-bottom: 2px
}

p {
  text-indent: 10pt;
  margin-top: 2px;
  margin-left: 2px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  margin-bottom: 2px;
  margin-right: 2px;
  padding-right: 2px;
  text-align: justify
}
p:first-letter {
    font-family: Arial, sans-serif;
  font-size:130%;
  color: #123456
  }

h1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #660000;
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-left: 2px;
  padding-left: 2px
  }

H1:first-letter {font-size:150%}

.td1 {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000000
}
.td2 {
  background-repeat: no-repeat;
  background-position: left bottom;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  background-image: url(img/b_romb2.gif)

}
.td3 {
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #000000
      }
.td4 {
        background-repeat: no-repeat;
        background-position: left top;
        background-image: url(img/b_romb4.gif)
}
h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #555555
}
.tdmenu {
  background-image: url(img/menuimg.gif);
  background-repeat: no-repeat;
  background-position: bottom
}
h4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #660000
}
h2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000066
}
p.menu {
  text-indent: -16px;
  margin-left: 12px;
}
a.menu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  text-decoration: none;
  font-size: 11px;
  margin-left: 5px;
  padding-left: 5px
}

a:hover.menu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #660000;
  text-decoration: none;
  font-size: 11px;
  margin-left: 5px;
  padding-left: 5px
  }

a.copy  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 9px;
        color: #858585;
        text-decoration: none;
        margin-top: 0px;
        padding-top: 0px;
        margin-bottom: 4px;
        padding-bottom: 4px
        }

.copy   {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #858585;
        text-decoration: none;
        margin-top: 0px;
        padding-top: 0px;
        margin-bottom: 4px;
        padding-bottom: 4px
        }

a.copy_1  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 9px;
        color: #EE0505;
        text-decoration: underline;
        margin-top: 0px;
        padding-top: 0px;
        margin-bottom: 4px;
        padding-bottom: 4px
        }

.text   {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #333333;
        margin-right: 4px;
        margin-left: 4px;
        padding-right: 4px;
        padding-left: 4px
        }

.tdhome {
        margin-top: 3px;
        margin-bottom: 5px;
        padding-top: 3px;
        padding-bottom: 5px
        }

.small  {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px
        }
.lang {
	text-align: right;
	padding-right: 10px;	
}
.lang a{
	text-decoration: none;
	font-family: Verdana, serif;
        font-weight: bold;
        font-size: 10px;
	font-style: italic;
        color: #656565;
}